[Adapter]

Log = false # set to true for bug reports
LogFile = adapter.log

Resign = true
ResignMoves = 1 # 1 is safe for Fruit

Book = true
BookFile = book.bin

[Engine]

# standard UCI options

Hash = 256 # in MB

NalimovCache = 16 # in MB

OwnBook =  true # false for no book (e.g. Nunn-like matches)
BookFile = book.bin
